QGIS Application - Feature request #13372
Integrate AT_GIS_GRID (NTv2 Transformation) in QGIS 2.8+
2015-09-16 11:34 PM - Flo Ju

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution: up/downstream
Easy fix?: No Copied to github as #: 21424
Description

Compared to previous versions in QGIS 2.10 no *.gsb-Files seem to be referenced in srs.db (for NTv2 Transformations) - did the system
of using NTv2 change after QGIS 2.2 ? Wanted to integrate AT_GIS_GRID in 2.10 like described here: http://isticktoit.net/?p=371

Is it already integrated in 2.10 ?

History

#1 - 2015-09-17 10:44 PM - Flo Ju
- File 2015-09-18_07_41_50-spatialite_gui a GUI tool for SQLite SpatialLite .jpg added

Problem seems to be not-writeable srs.db

#2 - 2015-09-18 02:18 AM - Andre Joost

This seems to be a local problem on your side. C:’OSGEO4W/apps/qgis/resoruces/srs.db contains gsb files in record 778 to 787. And it is fully editable for
me. Try the SQLite Database Browser alternatively.

See http://gis.stackexchange.com/questions/163319/integrate-at-gis-grid-ntv2-transformation-in-qgis-2-8-2-10

#3 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#4 - 2017-09-22 10:07 AM - Jiirgen Fischer
- Category set to Unknown

#5 - 2019-05-24 08:02 AM - Nyall Dawson
- Resolution set to up/downstream

- Description updated
- Status changed from Open to Closed

With QGIS 3.8 and the release of proj 6 library, any remaining projection definition related issues now should be filed with the proj project.

Files
